> For the complete documentation index, see [llms.txt](https://docs.aviator.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.aviator.co/flexreview/reference/flexreview-slash-commands.md).

# Slash commands

View Slash commands you can use with FlexReview to interact with software tools more efficiently. Suggest and Show Status commands explained with use cases.

{% hint style="info" %}
Post `/aviator help` in a pull request comment to see the available `/aviator` commands across all Aviator products. See the [<mark style="color:blue;">GitHub slash commands reference</mark>](https://docs.aviator.co/mergequeue/reference/slash-commands) for the full list.
{% endhint %}

### Suggest

The suggest command gets a reviewer suggestion as a Pull Request comment. It has additional debugging information in suggestion, such as how many candidates there were, the expert scores of the candidates, what files are owned by which teams, etc..

```
/aviator flexreview suggest
```

### Assign

The assign command is similar to the suggest command, but it also assigns the suggested reviewer.

```
/aviator flexreview assign
```

### Refresh

The refresh command re-processes the FlexReview teams and approvals for the pull request. This is useful if FlexReview missed an event and the reviewer or approval state on the pull request is out of date.

```
/aviator flexreview refresh
```

### Breakglass

The breakglass command overrides the FlexReview approval requirements on the pull request with a recorded reason. The `--reason` option is required. See [<mark style="color:blue;">breakglass scenarios</mark>](/flexreview/concepts/validation-in-flexreview.md#breakglass-scenarios) for how a breakglass override affects the approval requirements.

```
/aviator flexreview breakglass --reason="Emergency hotfix for production"
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.aviator.co/flexreview/reference/flexreview-slash-commands.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
